SHOWRGB(1) | General Commands Manual | SHOWRGB(1)

# NAME

showrgb - display an rgb color-name database

# SYNOPSIS

showrgb [ database ]

# DESCRIPTION

The showrgb program reads an rgb color-name database from a text file and converts it back to source form, printing the result to standard output. The default database is the one that X was built with, and may be overridden on the command line. Specify the database name without the .txt, .pag or .dir suffix.

# FILES

/usr/X11R7/lib/X11/rgb
  default database.

X Version 11 |